"ACCESSIBILITY_CANCEL_BUTTON" = "Ακύρωση";
"ACCESSIBILITY_CLOSE_BUTTON" = "Κλείσιμο";
"ACCESSIBILITY_INFO_BUTTON" = "Πληροφορίες";
"ACCESSIBILITY_VOICE_BUTTON" = "Φωνητική αναζήτηση";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Διακοπή";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Επιλογή γλώσσας";
"ECOUTEZ_LANGUAGE_DONE" = "Τέλος";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Προεπ.";
"ECOUTEZ_LANGUAGE_TITLE" = "Γλώσσα";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Προσθήκη γλώσσας…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Ακύρωση";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Επεξεργασία";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Τέλος";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Η φωνητική αναζήτηση θα δίνει προτεραιότητα στις γλώσσες που βρίσκονται σε υψηλότερη θέση σε αυτήν τη λίστα.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ΕΠΙΛΕΓΜΕΝΕΣ ΓΛΩΣΣΕΣ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ΟΚ";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Γλώσσες";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "Τα %@ δεν υποστηρίζουν φωνητική αναζήτηση με πολλές γλώσσες. Θέλετε να ορίσετε τα %@ ως τη μόνη γλώσσα φωνητικής αναζήτησης;";
"ECOUTEZ_TUTORIAL_TITLE" = "Φωνητική αναζήτηση";
"MIC_PERMISSIONS_HELP_TITLE" = "Έναρξη χρήσης φωνητικής αναζήτησης %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Ανοίξτε Ρυθμίσεις > Απόρρητο > Μικρόφωνο > %@ και ενεργοποιήστε το μικρόφωνο.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Ρυθμίσεις";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Ενεργοποίηση της φωνητικής αναζήτησης %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Για αναζ. με φωνή, πατήστε Ρυθμίσεις για χρήση μικροφώνου από το %@";
"VOICE_SEARCH_LISTENING" = "Μιλήστε τώρα";
"VOICE_SEARCH_NO_MICROPHONE" = "Δεν βρέθηκε μικρόφωνο.";
"VOICE_SEARCH_NO_NETWORK" = "Χωρίς σύνδεση στο διαδίκτυο.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Δεν το άκουσα. Δοκιμάστε ξανά.";
"VOICE_SEARCH_SERVER_ERROR" = "Η φωνητική αναζήτηση είναι προσωρινά μη διαθέσιμη. Δοκιμάστε ξανά αργότερα.";
"VOICE_SEARCH_SPEAK_NOW" = "Μιλήστε τώρα";
"VOICE_SEARCH_WORKING" = "Σε εξέλιξη…";
"VOICE_SHORT" = "Φωνή";
